uuid: f194610d-d510-4f1e-bfc0-d8b5f02fc5a8
langcode: et
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: UNh2U9lBD5ZbJZdKRyx2-YgcYGppg4QkzD_EIutsIXM
id: node.full
label: 'Full content'
targetEntityType: node
cache: true
